@font-face {
    font-family: 'Nunito';
    src: url('./font/Nunito-VariableFont_wght.ttf')  format('truetype')
}

@font-face {
    font-family: 'Dancing';
    src: url('./font/DancingScript-VariableFont_wght.ttf')  format('truetype')
}

* {
    margin: 0;
    padding: 0;
    font-family: 'Nunito';
    user-select: none;

    color: #fff;

    scrollbar-color: #999 #000;
    scrollbar-width: thin;
}

body {
    margin: 0;
    padding: 0;
    background: #000;

}

header {
    transition: opacity .5s;
    display: flex;
    flex-direction: column;
    padding: 20px 20px 30px;
    background: url(./bg.jpg);
    background-size: cover;
    background-position: 0% 80%;
    filter: brightness(90%);

} header > h2 {
    font-family: 'Dancing';
    font-size: 50px;
    font-weight: normal;
} header > h2 > span {
    font-family: monospace;
    font-size: 20px;
    color: #ccc;
} header > a {
    width: fit-content;
    padding: 5px 10px;
    background: rgba(255,255,255,.1);
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    transition: opacity .2s, transform .2s;
    margin-top: 10px;
    backdrop-filter: blur(5px);
    text-decoration: none;
    font-size: 15px;
} header > a:hover {
    background: rgba(255,255,255,.2);
} header > a:active {
    transform: scale(.95);
}
main {
    display: flex;
    padding: 5px 20px 15px;
    gap: 20px;

}  main > section > h2 {
    margin: 25px 0 5px;
} main > section > p {
    margin-bottom: 5px;
} code {
    background: #222;
    padding: 0 4px;
    border-radius: 4px;
    font-family: monospace;
} p > .m {
    color: #888;
}

#games > h3 {
    font-weight: normal;
    margin-bottom: 5px;
} #games > .list {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    margin-bottom: 10px;
} #games > .list > .game {
    background: #191919;
    padding: 1px 5px;
    border-radius: 5px;
}
#games {
    width: 55%;
}
@media (max-width: 600px) {
    main {
        flex-direction: column;
        gap: 0;
    } main > section {
        width: 100% !important;
    }
}
.o {
    opacity: 0;
    transition: opacity .8s;
}